package com.loit.common.insertSql.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;


@ApiModel(value = "CoumnInfoDTO", description = "字段信息")
public class ColumnInfoDTO implements Serializable {

    private static final long serialVersionUID = -6587921299183759035L;


    @ApiModelProperty(value = "tableName")
    private String tableName;

    @ApiModelProperty(value = "columnName")
    private String columnName;

    @ApiModelProperty(value = "columnType")
    private String columnType;


    @ApiModelProperty(value = "columnValue")
    private String columnValue;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }


    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public String getColumnType() {
        return columnType;
    }

    public void setColumnType(String columnType) {
        this.columnType = columnType;
    }

    public String getColumnValue() {
        return columnValue;
    }

    public void setColumnValue(String columnValue) {
        this.columnValue = columnValue;
    }
}
